
/******首页*******/

/*头部*/
.nr{width: 1200px;margin: 0 auto;}
.ind_box{width: 100%;background: url(../img/ind_bg.png) top center no-repeat;background-size:cover;}
.top{padding: 25px 35px;overflow: hidden;}
.logo{display: inline-block;}
.top_tel{display: inline-block;float: right;color: #881b20;font-size: 30px;font-weight: bold;position: relative;top: 35px;}
.top_tel p img{margin-right: 10px;}
.top_tel p{margin-bottom: 10px;}

/*导航*/
.mynav{width: 100%;height: 60px;background: #881b20;}
.p_nav>li{display: inline-block;width: 10.8%;text-align: center;height: 60px;line-height: 60px;position: relative;}
.p_nav>li>a{color: white;font-size: 18px;font-family: "宋体";}
.p_nav .active,.p_nav>li:hover{background: white;}
.p_nav .active>a,.p_nav>li:hover>a{color: #881b20;}
.nav_meu{width: 100%;background: white;position: absolute;top: 60px;left: 0;z-index: 99;padding: 10px 0;display: none;}
.nav_meu li{height: 35px;line-height: 35px;}
.nav_meu li a{color: #881B20;font-size: 16px;}
.nav_meu li:hover{background:#881B20;}
.nav_meu li:hover a{color: white;}
.y_nav{display: none;}

/*banner*/
.carousel-inner>.item>a>img, .carousel-inner>.item>img{width: 100%;}
.carousel-indicators .active{background:white;margin: 0 2px;border-color: white;}
.carousel-indicators li{width: 12px;height: 12px;background: #c2c2c2;border-color: #c2c2c2;margin: 0 2px;}

/*藏品征集*/
.ind_zj{margin-top: 55px;}
.zj_bt{display: inline-block;width: 65px;vertical-align: top;}
.zj_list{display: inline-block;vertical-align: top;}
.zj_list li{display: inline-block;width: 190px;text-align: center;margin-left: 30px;}
.zj_list li p{color: #393939;font-size: 18px;text-align: left;line-height: 33px;}
.zj_list li img{width: 120px;height: 120px;border-radius: 50%;margin-bottom: 25px;}
.zj_tit{display: none;}

/*藏品展示*/
.ind_pro{margin-top: 35px;}
.tit{text-align: center;}
.tit h4{display: inline-block;width: 183px;height: 114px;background: url(../img/ind_bg01.png) no-repeat;background-size: 100% 100%;text-align: center;font-size: 24px;padding-top: 60px;}
.cp_list li{display: inline-block;width: 280px;text-align: center;margin-right: 22px;margin-bottom: 35px;}
.cp_m{width: 100%;height: 280px;box-shadow: 2px 4px 5px #929292;
    -moz-box-shadow: 2px 4px 5px #929292;
    -webkit-box-shadow: 2px 4px 5px #929292;overflow: hidden;}
.cp_m img{width: 100%;height: 100%;transition: all 0.5s;}
.cp_list li:nth-child(4n){margin-right: 0;}
.cp_z{display: inline-block;min-width: 167px;max-width: 280px;height: 40px;line-height: 40px;background: url(../img/ind_bg02.png) no-repeat;background-size: 100% 100%;margin-top: 15px;padding: 0 30px;}
.cp_z p{color: #881B20;font-size: 16px;}
.cp_list li:hover .cp_m img{transform: scale(1.1);}
.cp_list{margin-top: 45px;}

/*权威专家*/
.ind_qj{margin-top: 40px;}
.qj_m{width: 100%;height: 250px;box-shadow: 2px 4px 5px #929292;
    -moz-box-shadow: 2px 4px 5px #929292;
    -webkit-box-shadow: 2px 4px 5px #929292;}
.qj_m img{width: 100%;height: 100%;}
.qj_list p{color: #881B20;font-size: 20px;margin-top: 20px;}

/*成交记录*/
.ind_jl{margin-top: 35px;}
.jl_nr{width: 100%;height: 335px;background: url(../img/ind_bg03.png) no-repeat;background-size: 100% 100%;margin-top: 15px;padding: 30px 0;}
#cus_wrapper{width:1200px;height: 290px;margin: 0 auto;position: relative;overflow: hidden;}
#cus_wrapper ul {position: absolute;left: 0;top: 0;}
#cus_wrapper li{float: left;text-align: center;margin-left: 15px;height: 290px;width:250px;}
.jl_m{width: 100%;height: 220px;overflow: hidden;box-shadow: 2px 4px 5px #929292;
    -moz-box-shadow: 2px 4px 5px #929292;
    -webkit-box-shadow: 2px 4px 5px #929292;margin-bottom: 7px;}
#cus_wrapper li img{width:100%;height: 100%;transition: all 0.5s;}
#cus_wrapper li p{color: #881b20;font-size: 18px;margin-top: 5px;}
#cus_wrapper li:hover img{transform: scale(1.1);}


/*鉴定证书*/
.zs_list p{color: #393939;}
.ind_zs{margin-top: 45px;}

.ind_news{width: 100%;background: url(../img/ind_bg05.png) no-repeat;background-size: 100% 100%;padding: 25px 45px;margin: 45px 0;}
.zx_m{display: inline-block;width: 405px;height: 210px;vertical-align: top;}
.zx_m img{width: 100%;height: 100%;}
.zx_list{display: inline-block;width: 63%;vertical-align: top;padding-left: 10px;}
.zx_list li p{display: inline-block;color: #111113;width: 80%;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zx_list li span{color: #7c7c7c;float: right;}
.zx_list li p img{margin-right: 10px;position: relative;top: 13px;}
.zx_list li{line-height: 25px;margin-bottom: 5px;}
.zx_list li:hover p,.zx_list li:hover span{color: #881b20;}

/*底部*/
.footer{width: 100%;background: url(../img/foot_bg.png) no-repeat;background-size: 100% 100%;text-align: center;padding-top: 15px;padding-bottom: 10px;}
.foot_lx li{display: inline-block;color: white;font-size: 18px;line-height: 55px;margin-right: 140px;}
.foot_lx li img{margin-right: 10px;}
.foot_lx li:last-child{margin-right: 0;}
.foot_rwm{margin-top: 60px;}
.foot_w{width: 110px;height: 110px;margin: 0 32px;}
.foot_rwm p{margin-top: 50px;}
.foot_bq{margin-top: 45px;}
.foot_bq p{color: white;font-size: 16px;}
.foot_bq p a{color: white;}

/*右侧留言*/
.ind_msg{display: inline-block;width: 240px;background: url(../img/ind_bg04.png) no-repeat;background-size: 100% 100%;padding: 60px 20px;position: fixed;left: 0;top: 50%;}
.ind_msg form{width: 100%;}
.inps{width: 100%;height: 35px;border-bottom: 1px solid #881b20;margin-bottom: 10px;}
.inps span{color: #881B20;font-size: 16px;}
.inps input{width: 73%;height: 35px;border: none;background: transparent;color: #881b20;}
.ind_msg form textarea{width: 100%;height: 120px;border: 1px solid #881b20;padding: 5px;background: transparent;color:#881b20;margin-top: 10px;}
.ind_msg form textarea::-webkit-input-placeholder{color: #b05458;}
.ind_msg form textarea:-moz-placeholder {color:#b05458;}
.ind_msg form textarea::-moz-placeholder {color:#b05458;}
.ind_msg form textarea:-ms-input-placeholder {color:#b05458;}
.tj{text-align: center;margin-top: 10px;}
.tj input{width: 80px;height: 30px;background: transparent;border: 1px solid #881b20;color: #881b20;}


/******藏品展示*******/
.banner,.banner img{width: 100%;}
.n_box{width: 100%;background: url(../img/n_bg.png) top center no-repeat;background-size:cover;}
.coll_tab li{display: inline-block;width: 160px;height: 50px;text-align: center;line-height: 50px;background: #881b20;margin-right: 65px;}
.coll_tab{text-align: center;margin: 60px 0;}
.coll_tab li a{color: white;font-size: 20px;}
.coll_tab li:last-child{margin-right: 0;}
.paging{width: 100%;height: auto;text-align: center;margin-top: 30px;}
.paging li{display: inline-block;padding: 5px 10px;margin: 0 5px;}
.paging .active a{color: white;}
.paging .active{background: #881b20;border-color: #881b20;}
.paging li a{display: block;color: #434343;font-size: 16px;}
.collection{margin-bottom:65px;}

/******关于我们*******/
.about p{color: #494949;line-height: 27px;font-size: 16px;line-height: 33px;}
.about p:first-child{text-indent: 2em;}
.about{margin-top: 40px;margin-bottom: 100px;}

/*****新闻中心*****/
.new_u li{width: 100%;overflow: hidden;margin-bottom: 55px;}
.new_img{width: 300px;height:150px;float: left;}
.new_img img{width: 100%;height: 100%;}
.new_txt{width: 70%;float: right;position: relative;}
.new_txt .new_wz{font-size: 16px;color: #494949;line-height: 25px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.new_txt p{color: #7c7c7c;}
.new_txt .new_t{font-size: 20px;color: #881b20;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 10px;}
.new_n{width: 100%;margin-top: 7px;border-top: 1px solid #808080;padding-top: 7px;}
.new_n span{margin-right: 10px;color: #8f8f8f;}
.new_n .news_rq{float: right;}
.new_u li:hover .new_txt .new_t{text-decoration: underline;}
.new_u{padding: 0 50px;margin-top: 75px;}
.section{margin-bottom: 60px;}

/*****权威专家*****/
.ex_m{display: inline-block;width: 278px;height: 325px;vertical-align: top;}
.ex_m img{width: 100%;height: 100%;}
.expert_list li{border: 1px solid #881b20;padding: 15px;margin-bottom: 70px;}
.ex_wz{display: inline-block;width: 75%;vertical-align: top;padding: 10px 0;padding-left: 35px;}
.ex_wz h3{color: #464646;font-size: 30px;}
.ex_wz p{color: #464646;font-size: 24px;margin: 30px 0;}
.ex_wz span{color: #464646;font-size: 18px;line-height: 32px;}
.expert_list{margin-top: 35px;}

.coll_lg{padding: 0 65px;}
.coll_lg .coll_tab li{margin-right: 60px;}
.coll_lg .coll_tab li:last-child{margin-right: 0;}
.coll_bt{font-size: 30px;}
.coll_m .djg{color: #881B20;font-size: 17px;line-height: 32px;}
.coll_m img{margin-top: 35px;}

/*******留言*******/
.messg{margin-top: 80px;padding-left: 100px;}
.messg,.messg form{width: 100%;overflow: hidden;}
.messg form .messg_lf{width: 45%;float: left;}
.messg form .messg_lf .messg_in{display: inline-block;width: 100%;height: 45px;border: 1px solid #881b20;margin-bottom: 40px;padding-left: 15px;}
.messg form .messg_lf .messg_in input{width: 90%;height: 45px;border: none;background: transparent;padding-left: 10px;}
.messg>p{font-size: 18px;margin-bottom: 10px;}
.messg>span{color: #999999;}
.messg form .messg_lf .messg_in img{position: relative;top: 12px;}
.messg form .messg_lf .messg_eml img{top: 17px;}
.messg_rg{width: 41%;float: left;margin-left: 50px;}
.messg_rg textarea{width: 100%;border: 1px solid #881b20;padding: 10px;padding-bottom: 0;background: transparent;}
.messg_rg input{width: 45%;height:45px;background: #881b20;border: none;color: white;margin: 30px 10px 0 10px;}

/********联系我们********/
.contact_rig{width: 100%;overflow: hidden;margin-top: 60px;}
.contact_rig ul li{color: black;line-height: 40px;font-size: 18px;}
.contact_rig ul li h4{font-weight: bold;margin-bottom: 20px;color:#881b20;font-size: 24px;}




/*********分辨率小于768px*********/
@media only screen and (max-width: 768px) {
	.ind_msg,.top,.mynav{display: none;}
	.nr{width: 100%;padding-left: 15px;padding-right: 15px;}
	.container-fluid>.navbar-header{width: 100%;margin: 0;}
	.navbar{margin-bottom: 0;min-height: 55px;background: #f7ecd0;}
	.navbar-brand{width:68%;padding-left: 0;padding-top: 5px;}
	.navbar-brand>img{width:60px;}
	.navbar-default .navbar-toggle {border-color: transparent;padding-right: 0;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #881b20;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.container-fluid>.navbar-collapse{position: relative;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background: #881b20;color: white;}
	.y_nav{display: block;width: 100%;position: fixed;top: 0;left: 0;z-index: 999;box-shadow:2px 2px 5px #A1A1A1;-moz-box-shadow:2px 2px 5px #A1A1A1; -webkit-box-shadow:2px 2px 5px #A1A1A1;}
	
	#myCarousel,.banner{margin-top: 56px;}
	.carousel-indicators li,.carousel-indicators .active{width: 8px;height: 8px;}
	.carousel-indicators{bottom: 0;}
	
	/*藏品征集*/
	.zj_bt{display: none;}
	.zj_tit{display: block;}
	.tit h4{font-size: 18px;width: 150px;height: 80px;padding-top: 43px;}
	.ind_zj{margin-top: 25px;}
	.zj_list{margin-top: 25px;}
	.zj_list li{width: 48%;margin-left: 0;float: left;margin-bottom: 20px;}
	.zj_list li:nth-child(odd){margin-right: 13px;}
	.zj_list li p{font-size: 14px;line-height: 25px;}
	.zj_list li img{width: 90px;height: 90px;margin-bottom: 10px;}
	
	.cp_list li{width: 48%;margin-right: 0;float: left;margin-bottom: 25px;}
	.cp_list li:nth-child(odd){margin-right: 13px;}
	.cp_list{overflow: hidden;}
	.cp_m{height: auto;}
	.cp_z p{font-size: 14px;}
	.cp_z{height: 30px;line-height: 30px;min-width: 135px;}
	.ind_pro{margin-top: 10px;min-height: 500px;}
	.cp_list{margin-top: 25px;}
	
	.ind_qj{margin-top: 20px;}
	.qj_m{height: auto;}
	.qj_list p{font-size: 14px;margin-top: 10px;}
	.qj_list li{margin-bottom: 15px;}
	
	#cus_wrapper li{width: 160px;height: 210px;}
	.jl_m {height: 150px;}
	#cus_wrapper li p{font-size: 14px;}
	#cus_wrapper{height: 210px;}
	.jl_nr{height: auto;}
	.ind_jl{margin-top: 20px;}
	.ind_zs{margin-top: 20px;}
	
	.zx_m{display: none;}
	.zx_list{width: 100%;padding-left: 0;}
	.ind_news{padding: 20px;}
	.zx_list li p{font-size: 14px;width: 75%;}
	.zx_list li{line-height: 20px;}
	.zx_list li span{font-size: 12px;}
	
	.foot_lx,.foot_rwm{display: none;}
	.footer{background: #333333;padding: 15px;}
	.foot_bq{margin-top: 0;}
	.foot_bq p{font-size: 12px;}
	
	/*藏品展示*/
	.banner{margin-top: 53px;overflow: hidden;}
	.banner img{width: 150%;margin-left: -26%;max-width: 200%;}
	.coll_tab li a{font-size: 14px;}
	.coll_tab li,.coll_lg .coll_tab li{margin: 0 5px;margin-bottom: 10px;width: 120px;height: 40px;line-height: 40px;}
	.coll_tab{margin: 35px 0;}
	.paging li a{font-size: 12px;}
	.paging li{margin: 0;}
	
	.about p{line-height: 25px;font-size: 14px;}
	.about{margin-top: 25px;}
	
	/*新闻中心*/
	.new_img{display: none;}
	.new_txt{width: 100%;}
	.new_txt .new_t{font-size: 16px;}
	.new_u li{padding: 10px 0;padding-bottom: 0;margin-bottom: 17px;}
	.new_txt .new_wz{margin: 10px 0;-webkit-line-clamp:2;}
	.new_u{padding: 0;margin-top: 30px;}
	
	/*权威专家*/
	.ex_m{display: block;width: 50%;height: auto;margin: 0 auto;}
	.ex_wz{width: 100%;padding: 0;text-align: center;margin-top: 20px;}
	.ex_wz h3{font-size: 22px;}
	.ex_wz p{font-size: 18px;margin: 20px 0;}
	.ex_wz span{font-size: 14px;line-height: 25px;}
	.expert_list li{margin-bottom: 20px;}
	
	.coll_lg{padding: 0;}
	.coll_bt{font-size: 22px;}
	.coll_m .djg{font-size: 14px;line-height: 25px;}
	.coll_m img{margin-top: 5px;}
	
	.messg form .messg_lf,.messg_rg{width: 100%;}
	.messg_rg{margin-left: 0;}
	.messg_rg input{width: 43%;}
	.messg{margin-top: 30px;padding-left: 0;}
	.messg form .messg_lf .messg_in{margin-bottom: 25px;}
	
	.contact_rig{margin-top: 30px;}
	.contact_rig ul li h4{font-size: 18px;}
	.contact_rig ul li{font-size: 15px;line-height: 30px;}
}